# Generated by Django 4.1.9 on 2023-11-08 07:19

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("ims_staff", "0002_alter_user_field"),
    ]

    operations = [
        migrations.RenameField(
            model_name="designation",
            old_name="user_group",
            new_name="user_groups",
        ),
    ]
